/*global s*/

.form-control:focus,
.form-control:hover {
	border: 1px solid #000 !important;
	outline: 0;
	box-shadow: none;
}

a:hover {
	color: #D32883;
	text-decoration: none;
}

a:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
	outline: none;
	outline-offset: 0;
	color: #800080;
	text-decoration: none;
}


/*global e*/


/*page-bar s*/

.page-bar {
	padding: 5px 0;
	background: #f5f5f5;
}

.page-bar .list-style>li {
	padding: 0 10px;
}

.page-bar .list-style>li>a {
	display: block;
}

.page-bar .list-style>li .fa {
	font-size: 20px;
}


/*page-bar e*/


/*header s*/

header {
	padding: 10px 15px;
	/*background: linear-gradient(#e21c94, #a44f4f);*/
	background: #0088CC;
}

header .search .form-control {
	width: calc(100% - 175px - 49px);
	float: left;
	max-width: inherit;
	min-width: 300px;
	color: #000 !important;
	/*background: linear-gradient(#e2a7ca, #cec2ca);*/
}

header .search button,
header .search button:focus,
header .search button:hover {
	float: left;
	height: 50px;
	color: #000;
	font-size: 20px;
	padding: 0 20px;
	margin-left: 10px;
	border-color: #fff;
}

.cart-box {
	position: absolute;
	right: 25px;
}
.cart-box img{max-width: 100px;height: auto;}

header .keyword>a {
	color: #fff;
	font-weight: bold;
	margin: 2px 5px;
}


/*header e*/


/*---------- nav s ----------*/

.main-menu {
	border-radius: 0;
	border: 1.5px solid #000;
	background-color: #d865ef;
	/*background: url(../img/navbg.png) 0 0 repeat-x;*/
	background: #3C3429;
	z-index: 9999;
	text-transform: uppercase;
}

.navbar-nav {
	position: relative;
	width: 100%;
}

.navbar-nav:after {
	position: absolute;
	bottom: 0;
	right: 10px;
	width: 71px;
	height: 59px;
	content: "";
	/*background: url(../img/navbar-pic.png) 0 0 no-repeat;*/
}

.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

.main-menu .navbar-nav>li>a,
.main-menu .navbar-nav>li>span {
	display: block;
	color: #fff;
	line-height: 20px;
}

.main-menu .navbar-nav>li>a:focus,
.main-menu .navbar-nav>li>a:hover,
.main-menu .navbar-nav>li>span:focus,
.main-menu .navbar-nav>li>span:hover {
	color: #fff;
	border: none;
	background-color: #000;
	cursor: pointer;
}

.main-menu .navbar-nav>.active>a,
.main-menu .navbar-nav>.active>a:focus,
.main-menu .navbar-nav>.active>a:hover,
.main-menu .navbar-nav>.active>span,
.main-menu .navbar-nav>.active>span:focus,
.main-menu .navbar-nav>.active>span:hover {
	color: #fff;
	background-color: #000;
}

.main-menu .navbar-nav>.open>a,
.main-menu .navbar-nav>.open>a:focus,
.main-menu .navbar-nav>.open>a:hover,
.main-menu .navbar-nav>.open>span,
.main-menu .navbar-nav>.open>span:focus,
.main-menu .navbar-nav>.open>span:hover {
	color: #fff;
	background-color: #000;
}

.dropdown-menu>li>a {
	padding: 8px 20px;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #b114bf;
}

.main-menu .navbar-nav>li.dropdown>a:after,
.main-menu .navbar-nav>li.dropdown>span:after {
	content: "\f107";
	font-family: FontAwesome;
	padding-left: 5px;
}


/*dropdown-menu s*/

.navbar-collapse {
	position: relative;
}

.dropdown-large {
	position: static !important;
}

.dropdown-menu{text-transform: capitalize;}

.dropdown-menu-large {
	width: 100%;
	padding: 20px 20px;
}

.dropdown-menu-large>li>ul {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
}

.dropdown-menu-large>li>ul>li {
	list-style: none;
}

.dropdown-menu-large>li>ul>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333;
	white-space: normal;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.dropdown-menu-large>li ul>li>a:hover,
.dropdown-menu-large>li ul>li>a:focus {
	/*text-decoration: none;*/
	color: #D32883;
	/*background-color: #f5f5f5;*/
}

.dropdown-menu-large .disabled>a,
.dropdown-menu-large .disabled>a:hover,
.dropdown-menu-large .disabled>a:focus {
	color: #999999;
}

.dropdown-menu-large .disabled>a:hover,
.dropdown-menu-large .disabled>a:focus {
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	cursor: not-allowed;
}

.dropdown-menu-large .dropdown-header {
	width: 100%;
	float: left;
	color: #1e88e5;
	font-size: 18px;
}


/*dropdown-menu e*/


/*---------- nav e ----------*/


/*default-box s*/

.heading .clock-o:before {
	position: absolute;
	left: 12px;
	top: 2px;
	color: #fff;
	font-size: 32px;
}

.heading .clock-o {
	font-size: 18px;
	font-weight: bold;
	line-height: 45px;
	padding-left: 10px;
	border-left: 50px solid #FF4081;
}


/*default-box e*/


/*block s*/

.block-01 {
	border: 1px solid transparent;
}

.block-01:hover {
	border: 2px solid #FF4081;
	border-radius: 12px;
}


/*block e*/


/*owl-theme s*/

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
	color: inherit;
	padding: 2px 12px !important;
	border: 1px solid #ddd;
	background-color: #fff;
}

.owl-theme .owl-nav [class*=owl-]:hover {
	color: #fff;
	border: 1px solid #aa00ff;
	background: #aa00ff;
	transition: all .3s ease;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: #aa00ff;
}

.owl-nav-float .owl-nav {
	position: absolute;
	top: -50px;
	right: -5px;
	margin-top: 0;
}

.owl-carousel .product-box {
	margin-bottom: 0;
}


/*owl-theme e*/

.column.hover:hover .inner-box {
	opacity: 1;
	background: rgba(255, 255, 255, .3);
}

.corner {
	top: 10px;
	left: 10px;
}

.home-info-pic .inner-box {
	margin-left: 35%;
}

iframe {
	width: 640px;
	height: 360px;
}

/*slick s*/

.slick-slide {
	margin: 0px 10px;
}

.slick-slide img {
	width: 100%;
}

.slick-prev:before,
.slick-next:before {
	color: black;
}

.slick-slide {
	transition: all ease-in-out .3s;
	/*opacity: .2;*/
}

.slick-active {
	/*opacity: .5;*/
}

.slick-current {
	/*opacity: 1;*/
}

/*footer s*/

footer {
	padding: 10px 0;
}

.footer-menu {
	color: #999;
}

.footer-menu>a {
	display: inline-block;
	color: #999;
	margin: 3px 6px;
}

.copyright,
.copyright a {
	color: #999;
}


/*footer e*/

.rotate-45 {
	transform: rotate(45deg);
}

.all-tag {
    margin-top: 10px;
}

.all-tag a {
    font-size: 13px;
    display: inline-block;
    padding: 0 10px;
    min-height: 28px;
    line-height: 28px;
    border: 1px solid #0088CC;
    border-radius: 10px;
    margin: 2px 0;
    transition: all .2s;
}

.special{border: 2px solid #f00;}

.marque{margin-right: 10px;margin-top: 5px;!important;}

.hide-all{
    display: none !important;
}